@CHARSET "UTF-8";
body {
	text-align: center;
}
#mainContainer {
	text-align: left;
}

#pageContainer #right {	
	width: 310px;
	float: right;
	
}

#pageContainer #right {
	height: 550px;
}
.contentWrapper {
	height: 540px;
}
#pageContainer #main {	
	margin: 0;
	height: 530px;
}
.twoCols #pageContainer #main {
	width: 522px;
	overflow-x: hidden;
}

.twoCols #footer {
	width: 522px;
	margin: 0;
}

#forgotFormContainer {
	text-align: left;
}

a img {
	border: none;
}
#top #loginForm form div.login .input input,
#top #loginForm form div.password .input input {
	width: 100px;
}
#ongletsContent {
	margin-top: -5px;
	/*height:  400px;*/
}
#leftMenu {
	height: 550px;
}
#abosContainer .aboOptions .enabled .optionLabel {
	float: none;
}
#cluetip-outer {
	text-align: left;
}
#abosContainer .abo .aboName {
	height: 20px;
}
#abosContainer .aboOptions input {
	margin: 0;
}
.messages {
	background-color: #ffffff;
	height: 20px;
}
#BmUserRelationshipForm {
	text-align: left;
}
.centerContent {
	margin-left: 20px;
}
#colorbox .centerContent {
	margin: 0;
}
#rightsEditContainer .sliderBar #sliderCursor {
	display: none;
}
#rightsEditContainer .sliderBar .selectedNotch .notchName {
	background: #ffffff url('/fileadmin/templates/images/main/slider_back_selected.gif') no-repeat top center;
}
#loginStatus {
	text-align: left;
}
.button a {
	display:inline;
}
#BmAlbumEditForm div.photos  {
	position: relative;
}
#AlbumShowContainer {
	text-align:left;
}
.BmDiscussion .BmComment .commentDetails {
	zoom:1;
	width: auto;
}
.imgareaselect-border1, .imgareaselect-border2,
.imgareaselect-border3, .imgareaselect-border4 {
    filter: alpha(opacity=50);
}
.imgareaselect-handle {
    filter: alpha(opacity=50);
}

.imgareaselect-outer {
    filter: alpha(opacity=50);
}
/* stupid IE6 HasLayout hack */
.cluetip-rounded #cluetip-title,
.cluetip-rounded #cluetip-inner {
  zoom: 1;
}
#albumsList .album .description,
#BmEtiquetteProfileContainer .etiquetteProfileDetails,
#BmGroupsProfileContainer .groupProfileDetails {
	zoom: 1;
	width: auto !important; 
}
h3 {
	margin-top: 16px;
}
#adPublication .button,
#adStatus .button {
	margin-left: 30px !important;
}


.userDelImg {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fileadmin/templates/images/main/userDelete.png');
	background: none;
}
.userAddImg {
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fileadmin/templates/images/main/userAdd.png');
	background: none;
}
.userAddListImg,
.userRemoveListImg {
	background: transparent url('/fileadmin/templates/images/main/userList.png') scroll center center no-repeat;
}
.userWriteImg {
	background: transparent url('/fileadmin/templates/images/main/userWrite.png') scroll center center no-repeat;
}
.linkIcon {
	background: transparent url('/fileadmin/templates/images/main/iconLink.png') scroll center center no-repeat;
}
.photoIcon {
	background: transparent url('/fileadmin/templates/images/main/photoIcon.png') scroll center center no-repeat;
}
.rightsIcon {
	background: transparent url('/fileadmin/templates/images/main/rightsIcon.png') scroll center center no-repeat;
}
.deleteIcon {
	zoom:1;
	background: transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fileadmin/templates/images/main/deleteIcon.png');
}
.editIcon  {
	background: transparent url('/fileadmin/templates/images/main/editIcon.png') scroll center center no-repeat;
}
.prevIcon  {
	zoom:1;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fileadmin/templates/images/main/prevIcon.png');
	background: transparent;
}
.nextIcon  {
	zoom:1;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/fileadmin/templates/images/main/nextIcon.png');
	background: transparent;
}
.publishIcon  {
	background: transparent url('/fileadmin/templates/images/main/publishIcon.png') scroll center center no-repeat;
}
.suspendIcon  {
	background: transparent url('/fileadmin/templates/images/main/suspendIcon.png') scroll center center no-repeat;
}

